.ProductM {
    display: inline-block;
    width: 23%;
    margin: 1vh 2% 0 0;
    text-align: center;
}

.ProductMBox {
    width: 100%;
    border: 1px solid gainsboro;
    height: 43.5vh;
}

.ProductMBox img {
    width: 40%;
    margin-top: 4vh;
    border: 1px solid gainsboro;
}

.ProductMBox p {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.8);
}


.ProductMContent #dateOfPublishing{
    margin-top: 0;
    font-size: 11px;
    color: rgb(199, 199, 199);
}

@media (max-width: 750px){
    .ProductM {
        display: block;
        width: 96%;
        margin-left: 1%;
    }

    .ProductMBox {
        height: 25vh;
    } 

    .ProductMBox img {
        width: 13%;
        border: 1px solid black;
        margin-bottom: -20px;
    }

    .ProductMBox h3 {
        margin-bottom: -10px;
    }

    .ProductMBox p {
        font-size: 12px;
        color: gray;
        top: -100px;
    }
}